.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-11.485600px;}
.ls3{letter-spacing:-5.919200px;}
.ls4{letter-spacing:-5.292000px;}
.ls5{letter-spacing:-4.978400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.544000px;}
._1{margin-left:-3.208000px;}
._0{margin-left:-1.936000px;}
._3{width:1.584000px;}
._8{width:4.584400px;}
._7{width:5.919200px;}
._5{width:9.133600px;}
._4{width:10.701600px;}
._6{width:12.308800px;}
._e{width:25.844000px;}
._c{width:165.200000px;}
._d{width:178.668000px;}
._a{width:190.120000px;}
._b{width:217.084000px;}
._9{width:252.868000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(123,31,134);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs7{font-size:19.600000px;}
.fs0{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:39.200000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:44.967376px;}
.y1{bottom:78.252550px;}
.y2{bottom:115.733340px;}
.y1c{bottom:584.183875px;}
.y1b{bottom:598.640887px;}
.y1a{bottom:627.532426px;}
.y19{bottom:641.989438px;}
.y18{bottom:656.446449px;}
.y17{bottom:670.903461px;}
.y16{bottom:685.360472px;}
.y15{bottom:699.817484px;}
.y13{bottom:737.339869px;}
.y12{bottom:760.465948px;}
.y11{bottom:783.592027px;}
.y10{bottom:806.718107px;}
.yf{bottom:829.844186px;}
.ye{bottom:852.970265px;}
.yd{bottom:876.096345px;}
.yc{bottom:899.222424px;}
.yb{bottom:922.348503px;}
.ya{bottom:962.819142px;}
.y9{bottom:980.163702px;}
.y8{bottom:997.508261px;}
.y7{bottom:1014.852821px;}
.y6{bottom:1032.197380px;}
.y5{bottom:1066.886499px;}
.y4{bottom:1093.866925px;}
.y3{bottom:1152.657434px;}
.y14{bottom:1223.492133px;}
.h2{height:17.695312px;}
.h9{height:20.412000px;}
.h6{height:26.542969px;}
.h3{height:35.232000px;}
.h7{height:35.390625px;}
.h5{height:41.104000px;}
.h8{height:49.248000px;}
.h4{height:64.592000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:45.523848px;}
.x3{left:50.076152px;}
.x2{left:282.247374px;}
.x4{left:489.380601px;}
.x1{left:835.816014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.535707pt;}
.ls3{letter-spacing:-4.914306pt;}
.ls4{letter-spacing:-4.393585pt;}
.ls5{letter-spacing:-4.133225pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.637618pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.772572pt;}
._1{margin-left:-2.663383pt;}
._0{margin-left:-1.607328pt;}
._3{width:1.315087pt;}
._8{width:3.806113pt;}
._7{width:4.914306pt;}
._5{width:7.583003pt;}
._4{width:8.884806pt;}
._6{width:10.219154pt;}
._e{width:21.456503pt;}
._c{width:137.154247pt;}
._d{width:148.335805pt;}
._a{width:157.843617pt;}
._b{width:180.229979pt;}
._9{width:209.938984pt;}
.fs7{font-size:16.272538pt;}
.fs0{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:32.545076pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs6{font-size:59.776669pt;}
.fs2{font-size:73.060374pt;}
.y0{bottom:37.333333pt;}
.y1{bottom:64.967733pt;}
.y2{bottom:96.085467pt;}
.y1c{bottom:485.007867pt;}
.y1b{bottom:497.010533pt;}
.y1a{bottom:520.997200pt;}
.y19{bottom:532.999867pt;}
.y18{bottom:545.002533pt;}
.y17{bottom:557.005200pt;}
.y16{bottom:569.007867pt;}
.y15{bottom:581.010533pt;}
.y13{bottom:612.162800pt;}
.y12{bottom:631.362800pt;}
.y11{bottom:650.562800pt;}
.y10{bottom:669.762800pt;}
.yf{bottom:688.962800pt;}
.ye{bottom:708.162800pt;}
.yd{bottom:727.362800pt;}
.yc{bottom:746.562800pt;}
.yb{bottom:765.762800pt;}
.ya{bottom:799.362800pt;}
.y9{bottom:813.762800pt;}
.y8{bottom:828.162800pt;}
.y7{bottom:842.562800pt;}
.y6{bottom:856.962800pt;}
.y5{bottom:885.762800pt;}
.y4{bottom:908.162800pt;}
.y3{bottom:956.972533pt;}
.y14{bottom:1015.781733pt;}
.h2{height:14.691206pt;}
.h9{height:16.946686pt;}
.h6{height:22.036809pt;}
.h3{height:29.250717pt;}
.h7{height:29.382412pt;}
.h5{height:34.125836pt;}
.h8{height:40.887242pt;}
.h4{height:53.626314pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:37.795333pt;}
.x3{left:41.574800pt;}
.x2{left:234.330667pt;}
.x4{left:406.299200pt;}
.x1{left:693.920800pt;}
}
